﻿@font-face { 
  /*font-family: HYZSongTy; 
  src: url('F076.TTF') format('svg')*/
} 
.title { 
  /*font-family: HYZSongTy;*/ 
  font-family:SimSun;
  font-size: 30px; 
  font-weight:800;
}
.subtitle {
  /*font-family: HYZSongTy;*/ 
  font-family:SimSun;
  font-size: 18px; 
  font-weight:600;
  line-height:28px;
}
.mainBody {
  /*font-family: HYZSongTy;*/ 
  font-family:SimSun;
  font-size: 13px; 
  font-weight:600;
}
.mainBodyB {
  /*font-family: HYZSongTy;*/ 
  font-family:SimSun;
  font-size: 13px; 
  font-weight:900;
}
.retractChar {
  margin-left:15px;
}
.breakRow {
    word-wrap:break-word;
    word-break:break-all;
    vertical-align: middle;
}
.rowHeight {
  line-height:18px;
}
.titleTop {
 /* margin-top:20px;*/
}
.drawTdLineTop {
    border-top:0.6px solid #868384;
}
.drawTdBottom {
    border-bottom:0.6px solid #868384;
}
.drawTdRight {
    border-right:0.6px solid #868384;
}
.drawTdNoTop {
    border-right:0px solid #ffffff;
}
table, caption, tbody, tfoot, thead, tr, th, td {
    margin:0;
    margin-bottom:10px;
    margin-top:10px;
    padding: 0;
    border: 0;
    outline: 0;
    font-size: 100%;
    vertical-align: baseline;
    background: transparent;
}
.tabHeight {
    text-align:left;
    line-height:23px;
}
.tabSaleInput input{
    border-bottom:0px solid;
    border-top:0px solid;
    border-left:0px solid;
    border-right:0px solid;
    text-align:center;
}
.tabSale {
    line-height:23px;
}
.DtTab {
    word-wrap:break-word;
    word-break:break-all;
    text-align:center;
    vertical-align: middle;
}
.DtTab td,input {
    text-align:center;
    vertical-align: middle;
}
.tdHeight {
    height:40px;
    line-height:18px;
}
input {
    border-bottom:0.6px solid #868384;
    border-top:0px solid;
    border-left:0px solid;
    border-right:0px solid;
    text-align:center;
}
label {
    text-align:center;
    width:100px;
    display:inline-block;
}
p{
    text-indent: 2em;
    line-height:20px;
}
.subWidth {
    /*margin-left:-12px;*/
    text-indent: 1.5em;
}
.titleHeight {
    margin-top:15px;    
}
.printWidth {
    /*margin-left:0px;*/
}